<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-9.7871</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.3666</MDI>
      <MDI key="STATISTICS_MEAN">10.2202</MDI>
      <MDI key="STATISTICS_STDDEV">5.7767</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11513185</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.52782208</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
